RubyGems Navigation menu

babel-transpiler 0.7.0

Ruby Babel is a bridge to the JS Babel transpiler.

Versiones:

  1. 0.7.0 - April 03, 2015 (6 KB)
  2. 0.6.0 - February 18, 2015 (6 KB)

dependencias de Runtime (2):

  • babel-source < 6, >= 4.0
  • execjs ~> 2.0
  • dependencias de Development (1):

  • minitest ~> 5.5
  • Propietarios:

    Autores:

    • Joshua Peek

    SHA 256 checksum:

    4c06f4ad9e8e1cabe94f99e11df2f140bb72aca9ba067dbb49dc14d9b98d1570

    Total de descargas 16.353.520

    Para esta versión 16.302.876

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: